I'm still attempting to get kde3 to install on -current. After fixing 
Scheduler.h and installing the lang.c patch I'm running into a new problem.
Everything is installed fresh (including XFree86) qt3 installed without 
errors, but now when I try to install kdelibs3 the configure stops at the 
following line:

checking whether uic supports -nounload...

The program just stops there, no errors. I let it run for about an hour and 
nothing.... Any suggestions would be appreciated.

      Beech Rintoul - SysAdmin - [EMAIL PROTECTED]
/"\   ASCII Ribbon Campaign  | Sinbad Network Communications
\ / - NO HTML/RTF in e-mail  | 3101 Penland Parkway #K-38
 X  - NO Word docs in e-mail | Anchorage, AK 99508-1957
/ \ -----------------------------------------------------------------

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to